.maintext {
	font-family: "Myriad Pro", Arial;
	font-size: 12px;
	color: #000;
}
.greenheader {
	font-family: "Myriad Pro", Arial;
	font-size: 14px;
	font-weight: bold;
	color: #8EC94A;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/background.png);
	background-repeat: repeat-x;
	background-color: #1B1514;
}
.Div1 {
}
.Div2 {
	background-color: #1F1A17;
}
.Div3 {
	background-color: #A5A8A8;
}
.Div4 {
	background-color: #84C225;
}
.maintextpad {
	font-family: "Myriad Pro", Arial;
	font-size: 12px;
	color: #000;
	padding: 5px;
}
